{
  "schema_version": "1.4.0",
  "id": "GHSA-qmh2-wxwc-w56h",
  "modified": "2022-05-17T00:32:34Z",
  "published": "2022-05-17T00:32:34Z",
  "aliases": [
    "CVE-2016-6916"
  ],
  "details": "Integer overflow in nvhost_job.c in the NVIDIA video driver for Android, Shield TV before OTA 3.3, Shield Table before OTA 4.4, and Shield Table TK1 before OTA 1.5 allows local users to cause a denial of service (system crash) via unspecified vectors, which triggers a buffer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-6916"
    },
    {
      "type": "WEB",
      "url": "https://nvidia.custhelp.com/app/answers/detail/a_id/4276/~/security-bulletin%3A-nvidia-shield-contains-multiple-vulnerabilities-in"
    },
    {
      "type": "WEB",
      "url": "https://source.android.com/security/bulletin/2016-12-01"
    },
    {
      "type": "WEB",
      "url": "http://nvidia.custhelp.com/app/answers/detail/a_id/4561"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/94667"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-04-24T19:59:00Z"
  }
}